# #-#-#-#-#  vi-upstream.po (gnome-shell master)  #-#-#-#-#
# Vietnamese translation for gnome-shell.
# Bản dịch tiếng Việt dành cho gnome-shell.
# Copyright (C) 2016 GNOME i18n Project for Vietnamese.
# This file is distributed under the same license as the gnome-shell package.
# Nguyễn Thái Ngọc Duy <pclouds@gmail.com>, 2010-2013.
# Ngô Chin <ndtrung4419@gmail.com>, 2011.
# Trần Ngọc Quân <vnwildman@gmail.com>, 2013-2014, 2015, 2016, 2017.
#
# #-#-#-#-#  vi-downstream.po (gnome-shell master)  #-#-#-#-#
# Vietnamese translation for gnome-shell.
# Bản dịch tiếng Việt dành cho gnome-shell.
# Copyright (C) 2016 GNOME i18n Project for Vietnamese.
# This file is distributed under the same license as the gnome-shell package.
# Nguyễn Thái Ngọc Duy <pclouds@gmail.com>, 2010-2013.
# Ngô Chin <ndtrung4419@gmail.com>, 2011.
# Trần Ngọc Quân <vnwildman@gmail.com>, 2013-2014, 2015, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"shell&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-09-16 20:29+0200\n"
"PO-Revision-Date: 2016-03-26 13:42+0700\n"
"Last-Translator: Trần Ngọc Quân <vnwildman@gmail.com>\n"
"Language-Team: Vietnamese <gnome-vi-list@gnome.org>\n"
"Language: vi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  vi-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.7\n"
"#-#-#-#-#  vi-downstream.po (gnome-shell master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../src/shell-keyring-prompt.c:730
#, fuzzy
msgid "Passwords do not match."
msgstr ""
"#-#-#-#-#  vi-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"Mật khẩu không khớp.\n"
"#-#-#-#-#  vi-downstream.po (gnome-shell master)  #-#-#-#-#\n"
"Mật khẩu không đúng."

#: ../src/shell-keyring-prompt.c:738
#, fuzzy
msgid "Password cannot be blank"
msgstr ""
"#-#-#-#-#  vi-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"Mật khẩu không được để trống\n"
"#-#-#-#-#  vi-downstream.po (gnome-shell master)  #-#-#-#-#\n"
"Mật khẩu không thể để trống"
